## r-cran-readxl 0.1.0

=== DESCRIPTION ===
Package: readxl
Title: Read Excel Files
Version: 0.1.0
Authors@R: c(
    person("Hadley", "Wickham", ,"hadley@rstudio.com", role = c("aut", "cre")),
    person("RStudio", role = "cph", comment = "Copyright holder of all R code
      and all C/C++ code without explicit copyright attribution"),
    person("Marcin", "Kalicinski", role = c("ctb", "cph"), comment = "Author of included RapidXML code"),
    person("Komarov Valery", role = c("ctb", "cph"), comment = "Author of included libxls code"),
    person("Christophe Leitienne", role = c("ctb", "cph"), comment = "Author of included libxls code"),
    person("Bob Colbert", role = c("ctb", "cph"), comment = "Author of included libxls code"),
    person("David Hoerl", role = c("ctb", "cph"), comment = "Author of included libxls code")
    )
Description: Import excel files into R. Supports '.xls' via the embedded 'libxls'
    C library (http://sourceforge.net/projects/libxls/) and '.xlsx' via the
    embedded 'RapidXML' C++ library (http://rapidxml.sourceforge.net). Works
    on Windows, Mac and Linux without external dependencies.
License: GPL-3 + file LICENSE
LazyData: true
LinkingTo: Rcpp
Imports: Rcpp (>= 0.11.5)
Suggests: testthat
Packaged: 2015-04-14 13:24:38 UTC; hadley
Author: Hadley Wickham [aut, cre],
  RStudio [cph] (Copyright holder of all R code and all C/C++ code
    without explicit copyright attribution),
  Marcin Kalicinski [ctb, cph] (Author of included RapidXML code),
  Komarov Valery [ctb, cph] (Author of included libxls code),
  Christophe Leitienne [ctb, cph] (Author of included libxls code),
  Bob Colbert [ctb, cph] (Author of included libxls code),
  David Hoerl [ctb, cph] (Author of included libxls code)
Maintainer: Hadley Wickham <hadley@rstudio.com>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2015-04-14 16:28:42

=== debian/changelog ===
r-cran-readxl (0.1.0-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #783439)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 27 Apr 2015 06:45:00 -0500

=== debian/control ===
Source: r-cran-readxl
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.1.2), cdbs, r-cran-rcpp
Standards-Version: 3.9.6

Package: r-cran-readxl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-rcpp
Description: GNU R package to read Excel files
 The readxl package imports Excel files into R. Supports '.xls' via the embedded 
 'libxls' C library (http://sourceforge.net/projects/libxls/) and '.xlsx' via 
  the embedded 'RapidXML' C++ library (http://rapidxml.sourceforge.net).

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-readxl package
# Copyright 2003-2015 by Dirk Eddelbuettel <edd@debian.org>

include /usr/share/R/debian/r-cran.mk

## r-cran-readxl 0.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: readxl
 Title: Read Excel Files
-Version: 0.1.0
+Version: 0.1.1
 Authors@R: c(
     person("Hadley", "Wickham", ,"hadley@rstudio.com", role = c("aut", "cre")),
     person("RStudio", role = "cph", comment = "Copyright holder of all R code
@@ -11,16 +11,18 @@
     person("Bob Colbert", role = c("ctb", "cph"), comment = "Author of included libxls code"),
     person("David Hoerl", role = c("ctb", "cph"), comment = "Author of included libxls code")
     )
-Description: Import excel files into R. Supports '.xls' via the embedded 'libxls'
-    C library (http://sourceforge.net/projects/libxls/) and '.xlsx' via the
-    embedded 'RapidXML' C++ library (http://rapidxml.sourceforge.net). Works
-    on Windows, Mac and Linux without external dependencies.
+Description: Import excel files into R. Supports '.xls' via the embedded
+    'libxls' C library (http://sourceforge.net/projects/libxls/) and '.xlsx' via
+    the embedded 'RapidXML' C++ library (http://rapidxml.sourceforge.net). Works on
+    Windows, Mac and Linux without external dependencies.
 License: GPL-3 + file LICENSE
 LazyData: true
 LinkingTo: Rcpp
 Imports: Rcpp (>= 0.11.5)
 Suggests: testthat
-Packaged: 2015-04-14 13:24:38 UTC; hadley
+RoxygenNote: 5.0.1
+NeedsCompilation: yes
+Packaged: 2016-03-28 19:47:20 UTC; hadley
 Author: Hadley Wickham [aut, cre],
   RStudio [cph] (Copyright holder of all R code and all C/C++ code
     without explicit copyright attribution),
@@ -30,6 +32,5 @@
   Bob Colbert [ctb, cph] (Author of included libxls code),
   David Hoerl [ctb, cph] (Author of included libxls code)
 Maintainer: Hadley Wickham <hadley@rstudio.com>
-NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2015-04-14 16:28:42
+Date/Publication: 2016-03-28 23:26:14

=== debian/changelog ===
r-cran-readxl (0.1.1-1+deb9u1) stretch-security; urgency=high

  * src/endian.c: Updated from libxls upstream (Closes: #895564)
  * src/libxls/endian.h: Idem
  * src/libxls/ole.h: Idem
  * src/libxls/xls.h: Idem
  * src/libxls/xlsstruct.h: Idem
  * src/libxls/xlstool.h: Idem
  * src/libxls/xlstypes.h: Idem
  * src/ole.c: Idem
  * src/xls.c: Idem
  * src/xlstool.c: Idem

  * This addresses
  	CVE-2017-2896
        CVE-2017-2897
        CVE-2017-2919
        CVE-2017-12111
        CVE-2017-12110
    with corresponding upstream patches.

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 13 Apr 2018 08:18:46 -0500

r-cran-readxl (0.1.1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 30 Mar 2016 17:04:06 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.1.2), cdbs, r-cran-rcpp
+Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.2.4), cdbs, r-cran-rcpp
 Standards-Version: 3.9.6
 
 Package: r-cran-readxl

## r-cran-readxl 1.0.0

=== DESCRIPTION ===
Package: readxl
Title: Read Excel Files
Version: 1.0.0
Authors@R: c(
    person("Hadley", "Wickham", ,"hadley@rstudio.com", role = c("aut")),
    person("Jennifer", "Bryan", ,"jenny@rstudio.com", role = c("aut", "cre")),
    person("RStudio", role = c("cph"), comment = "Copyright holder of
      all R code and all C/C++ code without explicit copyright attribution"),
    person("Marcin", "Kalicinski", role = c("ctb", "cph"), comment = "Author of included RapidXML code"),
    person("Komarov Valery", role = c("ctb", "cph"), comment = "Author of included libxls code"),
    person("Christophe Leitienne", role = c("ctb", "cph"), comment = "Author of included libxls code"),
    person("Bob Colbert", role = c("ctb", "cph"), comment = "Author of included libxls code"),
    person("David Hoerl", role = c("ctb", "cph"), comment = "Author of included libxls code")
    )
Description: Import excel files into R. Supports '.xls' via the embedded
    'libxls' C library <https://sourceforge.net/projects/libxls/> and '.xlsx' via
    the embedded 'RapidXML' C++ library <https://rapidxml.sourceforge.net>. Works on
    Windows, Mac and Linux without external dependencies.
License: GPL-3
LazyData: true
LinkingTo: Rcpp
Imports: cellranger, Rcpp (>= 0.11.6), tibble (>= 1.1)
Suggests: covr, knitr, rmarkdown, rprojroot (>= 1.1), testthat
URL: http://readxl.tidyverse.org, https://github.com/tidyverse/readxl
BugReports: https://github.com/tidyverse/readxl/issues
VignetteBuilder: knitr
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2017-04-18 06:15:07 UTC; jenny
Author: Hadley Wickham [aut],
  Jennifer Bryan [aut, cre],
  RStudio [cph] (Copyright holder of all R code and all C/C++ code
    without explicit copyright attribution),
  Marcin Kalicinski [ctb, cph] (Author of included RapidXML code),
  Komarov Valery [ctb, cph] (Author of included libxls code),
  Christophe Leitienne [ctb, cph] (Author of included libxls code),
  Bob Colbert [ctb, cph] (Author of included libxls code),
  David Hoerl [ctb, cph] (Author of included libxls code)
Maintainer: Jennifer Bryan <jenny@rstudio.com>
Repository: CRAN
Date/Publication: 2017-04-18 07:21:33 UTC

=== debian/changelog ===
r-cran-readxl (1.0.0-2) unstable; urgency=medium

  * src/endian.c: Updated from libxls upstream (Closes: #895564)
  * src/libxls/endian.h: Idem
  * src/libxls/ole.h: Idem
  * src/libxls/xls.h: Idem
  * src/libxls/xlsstruct.h: Idem
  * src/libxls/xlstool.h: Idem
  * src/libxls/xlstypes.h: Idem
  * src/ole.c: Idem
  * src/xls.c: Idem
  * src/xlstool.c: Idem

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 12 Apr 2018 18:16:20 -0500

r-cran-readxl (1.0.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

  * debian/control: Add the new (Build-)Depends: r-cran-tibble and
    r-cran-cellranger 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 25 Apr 2017 15:21:46 -0500

=== debian/control ===
Source: r-cran-readxl
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.4), dh-r, r-cran-rcpp, r-cran-tibble, r-cran-cellranger
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-readxl
Vcs-Git: https://salsa.debian.org/edd/r-cran-readxl.git
Homepage: https://cran.r-project.org/package=readxl

Package: r-cran-readxl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-rcpp, r-cran-tibble, r-cran-cellranger
Description: GNU R package to read Excel files
 The readxl package imports Excel files into R. Supports '.xls' via the embedded 
 'libxls' C library (http://sourceforge.net/projects/libxls/) and '.xlsx' via 
  the embedded 'RapidXML' C++ library (http://rapidxml.sourceforge.net).

## r-cran-readxl 1.1.0

=== debian/changelog ===
r-cran-readxl (1.1.0-1build1) cosmic; urgency=medium

  * No-change rebuild against r-api-3.5

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 01 Jun 2018 22:05:40 +0000

r-cran-readxl (1.1.0-1) unstable; urgency=medium

  * New upstream release

  * debian/patches/series: remove upstream_libxls_changes as its content
    has been incorporated in this new upstream release of readxl
  * debian/patches/upstream_libxls_changes: Deleted

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 20 Apr 2018 07:16:56 -0500

## r-cran-readxl 1.3.0

=== DESCRIPTION ===
Package: readxl
Title: Read Excel Files
Version: 1.3.0
Authors@R: 
    c(person(given = "Hadley",
             family = "Wickham",
             role = "aut",
             email = "hadley@rstudio.com",
             comment = c(ORCID = "0000-0003-4757-117X")),
      person(given = "Jennifer",
             family = "Bryan",
             role = c("aut", "cre"),
             email = "jenny@rstudio.com",
             comment = c(ORCID = "0000-0002-6983-2759")),
      person(given = "RStudio",
             role = c("cph", "fnd"),
             comment = "Copyright holder of all R code and all C/C++ code without explicit copyright attribution"),
      person(given = "Marcin",
             family = "Kalicinski",
             role = c("ctb", "cph"),
             comment = "Author of included RapidXML code"),
      person(given = "Komarov Valery",
             role = c("ctb", "cph"),
             comment = "Author of included libxls code"),
      person(given = "Christophe Leitienne",
             role = c("ctb", "cph"),
             comment = "Author of included libxls code"),
      person(given = "Bob Colbert",
             role = c("ctb", "cph"),
             comment = "Author of included libxls code"),
      person(given = "David Hoerl",
             role = c("ctb", "cph"),
             comment = "Author of included libxls code"),
      person(given = "Evan Miller",
             role = c("ctb", "cph"),
             comment = "Author of included libxls code"))
Description: Import excel files into R. Supports '.xls' via the
    embedded 'libxls' C library <https://github.com/evanmiller/libxls> and
    '.xlsx' via the embedded 'RapidXML' C++ library
    <http://rapidxml.sourceforge.net>.  Works on Windows, Mac and Linux
    without external dependencies.
License: GPL-3
URL: http://readxl.tidyverse.org, https://github.com/tidyverse/readxl
BugReports: https://github.com/tidyverse/readxl/issues
Imports: cellranger, Rcpp (>= 0.12.18), tibble (>= 1.3.1), utils
Suggests: covr, knitr, rmarkdown, rprojroot (>= 1.1), testthat
LinkingTo: progress, Rcpp
VignetteBuilder: knitr
Encoding: UTF-8
LazyData: true
Note: libxls-SHA cef1393
RoxygenNote: 6.1.1
NeedsCompilation: yes
Packaged: 2019-02-15 03:28:35 UTC; jenny
Author: Hadley Wickham [aut] (<https://orcid.org/0000-0003-4757-117X>),
  Jennifer Bryan [aut, cre] (<https://orcid.org/0000-0002-6983-2759>),
  RStudio [cph, fnd] (Copyright holder of all R code and all C/C++ code
    without explicit copyright attribution),
  Marcin Kalicinski [ctb, cph] (Author of included RapidXML code),
  Komarov Valery [ctb, cph] (Author of included libxls code),
  Christophe Leitienne [ctb, cph] (Author of included libxls code),
  Bob Colbert [ctb, cph] (Author of included libxls code),
  David Hoerl [ctb, cph] (Author of included libxls code),
  Evan Miller [ctb, cph] (Author of included libxls code)
Maintainer: Jennifer Bryan <jenny@rstudio.com>
Repository: CRAN
Date/Publication: 2019-02-15 15:10:07 UTC

=== debian/changelog ===
r-cran-readxl (1.3.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 15 Feb 2019 11:15:12 -0600

r-cran-readxl (1.2.0.9000-1) unstable; urgency=medium

  * New upstream release candidate from branch
    https://github.com/tidyverse/readxl/tree/update-libxls
    containing two commits for CVE-2018-20450 and CVE-2018-20452
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 27 Jan 2019 08:49:19 -0600

r-cran-readxl (1.2.0-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

  * debian/control: Added new (Build-)Depends: r-cran-progress

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 23 Dec 2018 08:22:44 -0600

=== debian/control ===
Source: r-cran-readxl
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.2), dh-r, r-cran-rcpp, r-cran-tibble, r-cran-cellranger, r-cran-progress
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-readxl
Vcs-Git: https://salsa.debian.org/edd/r-cran-readxl.git
Homepage: https://cran.r-project.org/package=readxl

Package: r-cran-readxl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-rcpp, r-cran-tibble, r-cran-cellranger, r-cran-progress
Description: GNU R package to read Excel files
 The readxl package imports Excel files into R. Supports '.xls' via the embedded 
 'libxls' C library (http://sourceforge.net/projects/libxls/) and '.xlsx' via 
  the embedded 'RapidXML' C++ library (http://rapidxml.sourceforge.net).

## r-cran-readxl 1.3.1

=== debian/changelog ===
r-cran-readxl (1.3.1-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 18 Aug 2019 07:52:39 -0500

r-cran-readxl (1.3.1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 21 Mar 2019 10:48:22 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.2), dh-r, r-cran-rcpp, r-cran-tibble, r-cran-cellranger, r-cran-progress
-Standards-Version: 4.3.0
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r, r-cran-rcpp, r-cran-tibble, r-cran-cellranger, r-cran-progress
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-readxl
 Vcs-Git: https://salsa.debian.org/edd/r-cran-readxl.git
 Homepage: https://cran.r-project.org/package=readxl

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/readxl_([-\d\.]*)\.tar.gz

## r-cran-readxl 1.4.1

=== debian/changelog ===
r-cran-readxl (1.4.1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 20 Aug 2022 18:24:16 -0500

r-cran-readxl (1.4.0-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Update Build-Depends:
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 28 Mar 2022 14:18:13 -0500

=== debian/control ===
Source: r-cran-readxl
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r, r-cran-cpp11, r-cran-tibble, r-cran-cellranger, r-cran-progress
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/edd/r-cran-readxl
Vcs-Git: https://salsa.debian.org/edd/r-cran-readxl.git
Homepage: https://cran.r-project.org/package=readxl

Package: r-cran-readxl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-tibble, r-cran-cellranger, r-cran-progress
Description: GNU R package to read Excel files
 The readxl package imports Excel files into R. Supports '.xls' via the embedded 
 'libxls' C library (http://sourceforge.net/projects/libxls/) and '.xlsx' via 
  the embedded 'RapidXML' C++ library (http://rapidxml.sourceforge.net).

## r-cran-readxl 1.4.2

=== DESCRIPTION ===
Package: readxl
Title: Read Excel Files
Version: 1.4.2
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@posit.co", role = "aut",
           comment = c(ORCID = "0000-0003-4757-117X")),
    person("Jennifer", "Bryan", , "jenny@posit.co", role = c("aut", "cre"),
           comment = c(ORCID = "0000-0002-6983-2759")),
    person("Posit, PBC", role = c("cph", "fnd"),
           comment = "Copyright holder of all R code and all C/C++ code without explicit copyright attribution"),
    person("Marcin", "Kalicinski", role = c("ctb", "cph"),
           comment = "Author of included RapidXML code"),
    person("Komarov Valery", role = c("ctb", "cph"),
           comment = "Author of included libxls code"),
    person("Christophe Leitienne", role = c("ctb", "cph"),
           comment = "Author of included libxls code"),
    person("Bob Colbert", role = c("ctb", "cph"),
           comment = "Author of included libxls code"),
    person("David Hoerl", role = c("ctb", "cph"),
           comment = "Author of included libxls code"),
    person("Evan Miller", role = c("ctb", "cph"),
           comment = "Author of included libxls code")
  )
Description: Import excel files into R. Supports '.xls' via the embedded
    'libxls' C library <https://github.com/libxls/libxls> and '.xlsx' via
    the embedded 'RapidXML' C++ library <https://rapidxml.sourceforge.net/>.
    Works on Windows, Mac and Linux without external dependencies.
License: MIT + file LICENSE
URL: https://readxl.tidyverse.org, https://github.com/tidyverse/readxl
BugReports: https://github.com/tidyverse/readxl/issues
Depends: R (>= 3.5)
Imports: cellranger, tibble (>= 2.0.1), utils
Suggests: covr, knitr, rmarkdown, testthat (>= 3.1.6), withr
LinkingTo: cpp11 (>= 0.4.0), progress
VignetteBuilder: knitr
Config/Needs/website: tidyverse/tidytemplate, tidyverse
Config/testthat/edition: 3
Encoding: UTF-8
Note: libxls v1.6.2 (patched) 45abe77
RoxygenNote: 7.2.3
NeedsCompilation: yes
Packaged: 2023-02-09 05:13:37 UTC; jenny
Author: Hadley Wickham [aut] (<https://orcid.org/0000-0003-4757-117X>),
  Jennifer Bryan [aut, cre] (<https://orcid.org/0000-0002-6983-2759>),
  Posit, PBC [cph, fnd] (Copyright holder of all R code and all C/C++
    code without explicit copyright attribution),
  Marcin Kalicinski [ctb, cph] (Author of included RapidXML code),
  Komarov Valery [ctb, cph] (Author of included libxls code),
  Christophe Leitienne [ctb, cph] (Author of included libxls code),
  Bob Colbert [ctb, cph] (Author of included libxls code),
  David Hoerl [ctb, cph] (Author of included libxls code),
  Evan Miller [ctb, cph] (Author of included libxls code)
Maintainer: Jennifer Bryan <jenny@posit.co>
Repository: CRAN
Date/Publication: 2023-02-09 10:30:02 UTC

=== debian/changelog ===
r-cran-readxl (1.4.2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 09 Feb 2023 07:28:59 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r, r-cran-cpp11, r-cran-tibble, r-cran-cellranger, r-cran-progress
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), dh-r, r-cran-cpp11, r-cran-tibble, r-cran-cellranger, r-cran-progress
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-readxl
 Vcs-Git: https://salsa.debian.org/edd/r-cran-readxl.git
 Homepage: https://cran.r-project.org/package=readxl

## r-cran-readxl 1.4.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: readxl
 Title: Read Excel Files
-Version: 1.4.2
+Version: 1.4.3
 Authors@R: c(
     person("Hadley", "Wickham", , "hadley@posit.co", role = "aut",
            comment = c(ORCID = "0000-0003-4757-117X")),
@@ -28,7 +28,7 @@
 License: MIT + file LICENSE
 URL: https://readxl.tidyverse.org, https://github.com/tidyverse/readxl
 BugReports: https://github.com/tidyverse/readxl/issues
-Depends: R (>= 3.5)
+Depends: R (>= 3.6)
 Imports: cellranger, tibble (>= 2.0.1), utils
 Suggests: covr, knitr, rmarkdown, testthat (>= 3.1.6), withr
 LinkingTo: cpp11 (>= 0.4.0), progress
@@ -39,7 +39,7 @@
 Note: libxls v1.6.2 (patched) 45abe77
 RoxygenNote: 7.2.3
 NeedsCompilation: yes
-Packaged: 2023-02-09 05:13:37 UTC; jenny
+Packaged: 2023-07-05 19:59:43 UTC; jenny
 Author: Hadley Wickham [aut] (<https://orcid.org/0000-0003-4757-117X>),
   Jennifer Bryan [aut, cre] (<https://orcid.org/0000-0002-6983-2759>),
   Posit, PBC [cph, fnd] (Copyright holder of all R code and all C/C++
@@ -52,4 +52,4 @@
   Evan Miller [ctb, cph] (Author of included libxls code)
 Maintainer: Jennifer Bryan <jenny@posit.co>
 Repository: CRAN
-Date/Publication: 2023-02-09 10:30:02 UTC
+Date/Publication: 2023-07-06 22:00:09 UTC

=== debian/changelog ===
r-cran-readxl (1.4.3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 07 Jul 2023 11:54:50 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), dh-r, r-cran-cpp11, r-cran-tibble, r-cran-cellranger, r-cran-progress
+Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.3.1), dh-r, r-cran-cpp11, r-cran-tibble, r-cran-cellranger, r-cran-progress
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-readxl
 Vcs-Git: https://salsa.debian.org/edd/r-cran-readxl.git

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-readxl package
# Copyright 2003 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

## r-cran-readxl 1.4.4

=== debian/changelog ===
r-cran-readxl (1.4.4-1) unstable; urgency=medium

  * New upstream release				(Closes: #1097766)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 27 Feb 2025 11:19:53 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.3.1), dh-r, r-cran-cpp11, r-cran-tibble, r-cran-cellranger, r-cran-progress
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.2), dh-r, r-cran-cpp11, r-cran-tibble, r-cran-cellranger, r-cran-progress
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-readxl
 Vcs-Git: https://salsa.debian.org/edd/r-cran-readxl.git
 Homepage: https://cran.r-project.org/package=readxl

## r-cran-readxl 1.4.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: readxl
 Title: Read Excel Files
-Version: 1.4.3
+Version: 1.4.5
 Authors@R: c(
     person("Hadley", "Wickham", , "hadley@posit.co", role = "aut",
            comment = c(ORCID = "0000-0003-4757-117X")),
@@ -36,10 +36,10 @@
 Config/Needs/website: tidyverse/tidytemplate, tidyverse
 Config/testthat/edition: 3
 Encoding: UTF-8
-Note: libxls v1.6.2 (patched) 45abe77
-RoxygenNote: 7.2.3
+Note: libxls v1.6.3 c199d13
+RoxygenNote: 7.3.2
 NeedsCompilation: yes
-Packaged: 2023-07-05 19:59:43 UTC; jenny
+Packaged: 2025-03-07 07:25:57 UTC; jenny
 Author: Hadley Wickham [aut] (<https://orcid.org/0000-0003-4757-117X>),
   Jennifer Bryan [aut, cre] (<https://orcid.org/0000-0002-6983-2759>),
   Posit, PBC [cph, fnd] (Copyright holder of all R code and all C/C++
@@ -52,4 +52,4 @@
   Evan Miller [ctb, cph] (Author of included libxls code)
 Maintainer: Jennifer Bryan <jenny@posit.co>
 Repository: CRAN
-Date/Publication: 2023-07-06 22:00:09 UTC
+Date/Publication: 2025-03-07 17:10:02 UTC

=== debian/changelog ===
r-cran-readxl (1.4.5-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 17 Mar 2025 07:59:55 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.2), dh-r, r-cran-cpp11, r-cran-tibble, r-cran-cellranger, r-cran-progress
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.3), dh-r, r-cran-cpp11, r-cran-tibble, r-cran-cellranger, r-cran-progress
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-readxl
 Vcs-Git: https://salsa.debian.org/edd/r-cran-readxl.git
